Ubuntu

System crashes, kernel panic, look at the photos

Reported by GTriderXC on 2011-05-17
16
This bug affects 3 people
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Undecided
Unassigned

Bug Description

My system sometimes crashes just like that and without any special reason. I cannot provide any special reason for it. All I can do is to take a photo of the screen from which the only thing I can do is to press the power button. If the photos are not good enough let me know and I'll try to find some better camera the next time it happens. I have no idea whether is it connected to Unity but earlier i had no such problems. I also have some problem during system startup as You can see on the picture 145. It says that SWAP drive (dev/mapper/cryptswap1) is not ready or absent. It lets the system start but also have no idea why that happens every time the computer starts.
---
AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23.
AplayDevices:
 **** List of PLAYBACK Hardware Devices ****
 card 0: Intel [HDA Intel], device 0: ALC272 Analog [ALC272 Analog]
   Subdevices: 0/1
   Subdevice #0: subdevice #0
Architecture: amd64
ArecordDevices:
 **** List of CAPTURE Hardware Devices ****
 card 0: Intel [HDA Intel], device 0: ALC272 Analog [ALC272 Analog]
   Subdevices: 1/1
   Subdevice #0: subdevice #0
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: gtriderxc 1481 F.... pulseaudio
 /dev/snd/pcmC0D0p: gtriderxc 1481 F...m pulseaudio
Card0.Amixer.info:
 Card hw:0 'Intel'/'HDA Intel at 0xf0300000 irq 45'
   Mixer name : 'Realtek ALC272'
   Components : 'HDA:10ec0272,1028048e,00100001'
   Controls : 13
   Simple ctrls : 7
DistroRelease: Ubuntu 11.04
EcryptfsInUse: Yes
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427.1)
MachineType: Dell Inc. Inspiron 1018
Package: linux (not installed)
ProcEnviron:
 LANGUAGE=pl_PL:en
 LANG=pl_PL.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-2.6.38-10-generic root=UUID=ff19fd3d-1c94-4d3b-add2-b3bbb59e7c46 ro quiet splash vt.handoff=7
ProcVersionSignature: Ubuntu 2.6.38-10.46-generic 2.6.38.7
RelatedPackageVersions:
 linux-restricted-modules-2.6.38-10-generic N/A
 linux-backports-modules-2.6.38-10-generic N/A
 linux-firmware 1.52.1
Tags: natty
Uname: Linux 2.6.38-10-generic x86_64
UpgradeStatus: Upgraded to natty on 2011-07-03 (24 days ago)
UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare
WifiSyslog:

dmi.bios.date: 06/30/2010
dmi.bios.vendor: Dell Inc.
dmi.bios.version: A00
dmi.board.name: 0GHG2G
dmi.board.vendor: Dell Inc.
dmi.board.version: A00
dmi.chassis.type: 8
dmi.chassis.vendor: Dell Inc.
dmi.chassis.version: A00
dmi.modalias: dmi:bvnDellInc.:bvrA00:bd06/30/2010:svnDellInc.:pnInspiron1018:pvrA00:rvnDellInc.:rn0GHG2G:rvrA00:cvnDellInc.:ct8:cvrA00:
dmi.product.name: Inspiron 1018
dmi.product.version: A00
dmi.sys.vendor: Dell Inc.

GTriderXC (gtriderxc) wrote :
GTriderXC (gtriderxc) wrote :
GTriderXC (gtriderxc) wrote :
GTriderXC (gtriderxc) wrote :
GTriderXC (gtriderxc) wrote :
GTriderXC (gtriderxc) wrote :
GTriderXC (gtriderxc) wrote :
GTriderXC (gtriderxc) on 2011-05-19
description: updated
Michael Kopytin (utkapodsousom) wrote :

yepp... This is exactly what I'm having from time to time
It started a couple of days ago.

GTriderXC (gtriderxc) wrote :

My netbook has "only" 1GB RAM memory so Firefox 4, Banshee and Software Center or GIMP may cause the trouble. However I'm not a specialist and I set an unbelievable 2,8 GB for SWAP partition. The SWAP reports some problem while the system loads but after a login screen everything works fine.

GTriderXC (gtriderxc) wrote :

I did my best to crash the system by RAM and SWAP overflow. Did NOT succeed. All my efforts in vain. Sometimes system crashes just like that and if I try to crash it on purpose my Dell mashine bravely handles all the tasks I give:/

GTriderXC (gtriderxc) wrote :

Wonderful feeling when You know Your computer may freeze and need a hard reset at any time. Here at least the screen of death ain't blue... ;)))

GTriderXC (gtriderxc) wrote :
GTriderXC (gtriderxc) wrote :
GTriderXC (gtriderxc) wrote :
GTriderXC (gtriderxc) wrote :
GTriderXC (gtriderxc) wrote :
GTriderXC (gtriderxc) wrote :

are you certain the problem is in Unity? I think of it as more like a
bug in linux maybe.

On Sun, May 29, 2011 at 1:50 PM, GTriderXC <email address hidden> wrote:
> ** Attachment added: "Zdjęcie0156.jpg"
>   https://bugs.launchpad.net/unity/+bug/783889/+attachment/2146544/+files/Zdj%C4%99cie0156.jpg
>
> --
> You received this bug notification because you are subscribed to unity.
> https://bugs.launchpad.net/bugs/783889
>
> Title:
>  System crashes, kernel panic, look at the photos
>
> Status in Unity:
>  New
> Status in “unity” package in Ubuntu:
>  New
>
> Bug description:
>  My system sometimes crashes just like that and without any special
>  reason. I cannot provide any special reason for it. All I can do is to
>  take a photo of the screen from which the only thing I can do is to
>  press the power button. If the photos are not good enough let me know
>  and I'll try to find some better camera the next time it happens. I
>  have no idea whether is it connected to Unity but earlier i had no
>  such problems. I also have some problem during system startup as You
>  can see on the picture 145. It says that SWAP drive
>  (dev/mapper/cryptswap1) is not ready or absent. It lets the system
>  start but also have no idea why that happens every time the computer
>  starts.
>

GTriderXC (gtriderxc) wrote :

I'm not sure. It may be any other application as well. But before 11.04 and Unity there was no such problems. Any other Ubuntu release before Unity was as stable as hell and there was no kernel panic.

Omer Akram (om26er) wrote :

Every new Ubuntu release have a new kernel and the kernel is known to
regress from release to release so I don't think its specifically a
problem in Unity. though it might be really helpful if someone also
try the classic ubuntu session and see if the problem happens there as
well so that we can rule out Unity as the cause.

On Sun, May 29, 2011 at 3:18 PM, GTriderXC <email address hidden> wrote:
> I'm not sure. It may be any other application as well. But before 11.04
> and Unity there was no such problems. Any other Ubuntu release before
> Unity was as stable as hell and there was no kernel panic.
>
> --
> You received this bug notification because you are subscribed to unity.
> https://bugs.launchpad.net/bugs/783889
>
> Title:
>  System crashes, kernel panic, look at the photos
>
> Status in Unity:
>  New
> Status in “unity” package in Ubuntu:
>  New
>
> Bug description:
>  My system sometimes crashes just like that and without any special
>  reason. I cannot provide any special reason for it. All I can do is to
>  take a photo of the screen from which the only thing I can do is to
>  press the power button. If the photos are not good enough let me know
>  and I'll try to find some better camera the next time it happens. I
>  have no idea whether is it connected to Unity but earlier i had no
>  such problems. I also have some problem during system startup as You
>  can see on the picture 145. It says that SWAP drive
>  (dev/mapper/cryptswap1) is not ready or absent. It lets the system
>  start but also have no idea why that happens every time the computer
>  starts.
>

GTriderXC (gtriderxc) wrote :

In Classic session the problem exists too.

GTriderXC (gtriderxc) wrote :
Omer Akram (om26er) on 2011-06-08
affects: unity → null
affects: unity (Ubuntu) → ubuntu
Shimi Chen (shimi-chen) on 2011-06-08
affects: ubuntu → linux (Ubuntu)
GTriderXC (gtriderxc) wrote :
GTriderXC (gtriderxc) wrote :
GTriderXC (gtriderxc) wrote :
GTriderXC (gtriderxc) wrote :
GTriderXC (gtriderxc) wrote :
GTriderXC (gtriderxc) wrote :
GTriderXC (gtriderxc) wrote :

I updated Firefox to beta 5 and for some reason it became useless so since two days I'm using Chromium. The system hasn't crashed for 2 whole days! Firefox can be the one to blame cause normally i had 2-3 crashes a day:/

GTriderXC (gtriderxc) on 2011-06-27
Changed in linux (Ubuntu):
status: New → Confirmed
GTriderXC (gtriderxc) wrote :

99,666% Firefox. As well 4 as 5! Always when working with FF system chrashes. It never crashes if I won't turn FF on. By the way FF doesn't work on my Ubuntu any more because of this:
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/801432

GTriderXC (gtriderxc) wrote :

https://bugzilla.mozilla.org/show_bug.cgi?id=667397

Matthias Versen (Matti) <email address hidden> changed:

          What |Removed |Added
----------------------------------------------------------------------------
            Status|UNCONFIRMED |RESOLVED
                CC| |<email address hidden>
        Resolution| |INVALID

--- Comment #1 from Matthias Versen (Matti) <email address hidden> 2011-06-27 07:01:50 PDT ---
A kernel panic or system freeze is always a kernel bug or a bug in a LKM and
never a bug in a usermode application.
This can't be fixed by us and hence this report have to be marked as invalid.
Sorry but I hope you get help from the Ubuntu Support.

--
Configure bugmail: https://bugzilla.mozilla.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You reported the bug.

------------------------------------------------------------------------------

And they are right. Today system crashed though I wasn't using FF. It crashed while starting the Software Center

GTriderXC (gtriderxc) wrote :

Could any one please tell me which system log contains the massages which are visible in the photos? Especially the one with "~~not syncing, panic occured"? I could attach here the system logs.

Joe Burgess (joemburgess) wrote :

GTriderXC could you run this command in the terminal? It should give us the required logs to continue the debugging process.

apport-collect 783889

When reporting bugs in the future please use apport by using 'ubuntu-bug' and the name of the package affected. You can learn more about this functionality at https://wiki.ubuntu.com/ReportingBugs.

Thanks

Changed in null:
status: New → Invalid

apport information

tags: added: apport-collected natty
description: updated

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

GTriderXC (gtriderxc) wrote :

Think the problem may be with a RAM memory. Firefox uses it a lot more in comparison to Chromium. System often crashes while starting Software Center or while an update but not always and never when I want to do it on purpose. I happens just like that.

GTriderXC (gtriderxc) wrote :

*I mean the use of RAM by software not a hardware itself. Windows 7 works on same computer without any problems though it uses memory and CPU in a less efficient way.

One more interesting thing: very often after using Windows 7, Ubuntu stops while starting up. Computer stops to answer my requests. I can click Ctrl+Alt+Del, SysRq+B, SysRq+O and nothing happens. I have to switch it off completely with a power button and then always the second Ubuntu Start up is succesful

Joe Burgess (joemburgess) wrote :

GTrider,

This seems to be an intermittent problem which is annoying and very hard to debug. Could you do a few things for me?

Test to make sure it isn't a ram problem by running MemTest from the Grub Menu.

Also, If you could also please test the latest upstream kernel available that would be great. It will allow additional upstream developers to examine the issue. Refer to https://wiki.ubuntu.com/KernelMainlineBuilds . Once you've tested the upstream kernel, please remove the 'needs-upstream-testing' tag. This can be done by clicking on the yellow pencil icon next to the tag located at the bottom of the bug description and deleting the 'needs-upstream-testing' text. Please let us know your results.

Thanks in advance.

Curtis Hovey (sinzui) on 2011-11-11
no longer affects: null

GTriderXC, thank you for reporting this bug and helping make Ubuntu better. This bug was reported a while ago and there hasn't been any activity in it recently. We were wondering if this is still an issue? Can you try with the latest development release of Ubuntu? ISO CD images are available from http://cdimage.ubuntu.com/releases/ .

If it remains an issue, could you run the following command from a Terminal (Applications->Accessories->Terminal). It will automatically gather and attach updated debug information to this report.

apport-collect -p linux <replace-with-bug-number>

Also, if you could test the latest upstream kernel available that would be great. It will allow additional upstream developers to examine the issue. Refer to https://wiki.ubuntu.com/KernelMainlineBuilds . Once you've tested the upstream kernel, please remove the 'needs-upstream-testing' tag. This can be done by clicking on the yellow pencil icon next to the tag located at the bottom of the bug description and deleting the 'needs-upstream-testing' text. Please let us know your results.

Thanks in advance.

Changed in linux (Ubuntu):
status: Confirmed → Incomplete
tags: added: needs-upstream-testing
GTriderXC (gtriderxc) wrote :

To be honest I gave up and installed Xubuntu. But I will try to install the version You gave me link to and I'll make a test.

GTriderXC (gtriderxc) wrote :

In 12.04 everything seems to be allright. No more problems.

GTriderXC, this bug report is being closed due to your last comment regarding this being fixed with an update. For future reference you can manage the status of your own bugs by clicking on the current status in the yellow line and then choosing a new status in the revealed drop down box. You can learn more about bug statuses at https://wiki.ubuntu.com/Bugs/Status. Thank you again for taking the time to report this bug and helping to make Ubuntu better. Please submit any future bugs you may find.

Changed in linux (Ubuntu):
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.